<?xml version="1.0" standalone="yes" ?>
        <Ship>
            <Designer>Jon Davis</Designer>
	    <Race>TJorian Confederation</Race>
	    <ClassAbbrev>DD</ClassAbbrev>
	    <ClassName>C'Veetee</ClassName>
	    <ShipClass>Destroyer</ShipClass>
	    <Mass>40</Mass>
	    <PointValue>129</PointValue>
	    <MainDrive initialThrust="8"/>
	    <FTLDrive/>
	    <Armor totalArmor="0"/>
	    <Hull value="40" type="Average"/>
	    <Electronics>
	        <FireControl xSSD="140" ySSD="230"/>
	    </Electronics>
	    <Defenses>
	    </Defenses>
	    <Weapons>
	        <BeamBattery  xSSD="65"  ySSD="65" rating="2" arcs="(All arcs)"/>
	        <BeamBattery  xSSD="155" ySSD="65" rating="2" arcs="(All arcs)"/>
	        <PointDefense xSSD="110" ySSD="110"/>
	    </Weapons>
	</Ship>
